Katello - Feature #37416

Set default templates for Debian/Suse based systems

05/08/2024 10:24 AM - Bernhard Suttner

Status: Ready For Testing
Priority: Normal
Assignee: Bernhard Suttner
Category: Hosts
Target version: Katello Next
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/109
90
Description

Currently, if Operatingsystems are created, only for RHEL based systems the templates are assigned.

It would be nice to have something similar for Debian/Suse based systems.

History

#1 - 05/08/2024 10:25 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Bernhard Suttner

- Pull request https://github.com/Katello/katello/pull/10990 added

#2 - 05/08/2024 05:41 PM - Partha Aji
- Target version set to Katello Next

- Triaged changed from No to Yes

#3 - 05/08/2024 05:41 PM - Partha Aji

- Category set to Hosts

05/21/2024

1/1



http://www.tcpdf.org

